<?php
require("../../inc/header.inc");
?>


<frameset rows="75,*" frameborder=0 border=0>
	<?php
		echo "<frame scrolling=\"no\" name=\"smegCstaUp\" src=\"smegCstaUp.php\">";
		echo "<frame name=\"smegCstaDown\" src=\"smegCstaDown.php\">";
	?>

  <noframes>
	  <body>	
		<p>此网页使用了框架，但您的浏览器不支持框架。</p>	
	  </body>
  </noframes>
</frameset>  
 

 
